n2 = Image.load("img/2.jpg")
n3 = Image.load("img/3.jpg")
n4 = Image.load("img/4.jpg")
n5 = Image.load("img/5.jpg")
n6 = Image.load("img/6.jpg")
n7 = Image.load("img/7.jpg")
n8 = Image.load("img/8.jpg")
n9 = Image.load("img/9.jpg")
n10 = Image.load("img/10.jpg")
n11 = Image.load("img/11.jpg")
n12 = Image.load("img/12.jpg")
n13 = Image.load("img/13.jpg")
n14 = Image.load("img/14.jpg")
n15 = Image.load("img/15.jpg")
n16 = Image.load("img/16.jpg")
n17 = Image.load("img/17.jpg")
n18 = Image.load("img/18.jpg")
n19 = Image.load("img/19.jpg")
n20 = Image.load("img/20.jpg")
n21 = Image.load("img/21.jpg")


while true do
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n2)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n3)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n4)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n5)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n6)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n7)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n8)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n9)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen: blit(0,61,n10)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n11)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n12)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n13)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n14)
screen.flip()
screen.waitVblankStart(5)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n15)
screen.flip()
screen.waitVblankStart(6)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n16)
screen.flip()
screen.waitVblankStart(6)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n17)
screen.flip()
screen.waitVblankStart(8)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n18)
screen.flip()
screen.waitVblankStart(9)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n19)
screen.flip()
screen.waitVblankStart(10)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n20)
screen.flip()
screen.waitVblankStart(10)
screen:clear(Color.new(255,255,255))

screen:blit(0,61,n21)
screen.flip()
screen.waitVblankStart(100)
screen:clear(Color.new(255,255,255))
n2 = nil
n3 = nil
n4 = nil
n5 = nil
n6 = nil
n7 = nil
n8 = nil
n9 = nil
n10 = nil
n11 = nil
n12 = nil
n13 = nil
n14 = nil
n15 = nil
n16 = nil
n17 = nil
n18 = nil
n19 = nil
n20 = nil
n21 = nil
collectgarbage()
dofile("main.lua")
end


pad = Controls.read()
if pad:cross()
then System.Quit()
end